## Settings file was created by plugin FalseSon_Boss_Tweaks v1.0.0
## Plugin GUID: 0p41.FalseSon_Boss_Tweaks

[Dash Changes]

## Toggles if False Son (Boss) gains an armor buff like Mithrix instead of being Immune to all damage when doing his dash attack.
# Setting type: Boolean
# Default value: true
Change Dash Buff = true

[Laser Changes]

## Prevents False Son (Boss) from moving around while using his laser.
## Be careful as he can still attack.
# Setting type: Boolean
# Default value: true
No Moving While Using Laser = true

## Duration of False Son (Boss) laser beam in seconds.
## Vanilla duration is 6.
# Setting type: Single
# Default value: 3
Duration Of The Laser = 3

